{% extends "base/base.html" %}

{% block content %}

    <div class="text-center col-lg-6 col-lg-offset-3">
        <h1 class="page-header">Finem Imperii</h1>
        <p>
            You will find the source code and ways to contribute to this
            project in its
            <a href="https://github.com/jardiacaj/finem_imperii">GitHub page</a>.
        </p>
        <p>
            Copyright © 2016-2017
        </p>
        <p>
            <b>Project creator</b><br>
            <a href="http://joanardiaca.net">Joan Ardiaca Jové</a>
        </p>
        <p>
            <b>Thanks to the contributors</b><br>
            <a href="https://github.com/StegSchreck">Sebastian Schreck</a><br>
            <a href="https://github.com/sandeel">sandeel</a><br>
            <b>Lots of love to you all!</b>
        </p>
        <p>
            This project includes non-free content:<br>
            Some icons designed by
            <a href="https://smashicons.com">Smashicons from Flaticon</a>
        </p>
        <p>
            This program is free software: you can redistribute it and/or modify
            it under the terms of the GNU Affero General Public License as published by
            the Free Software Foundation, either version 3 of the License, or
            (at your option) any later version.
        </p>
        <p>
            This program is distributed in the hope that it will be useful,
            but WITHOUT ANY WARRANTY; without even the implied warranty of
            MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
            <a href="https://www.gnu.org/licenses/agpl-3.0-standalone.html">
            GNU Affero General Public License</a> for more details.
        </p>
        <p>

        </p>
    </div>

{% endblock %}
